.multi-media-cta-section {
	padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.multi-media-cta-section__container {
	max-width: 1840px;
    background:#333333;
    margin: 0 auto;
    border-radius: 20px;
    padding: 60px 40px;
}

.multi-media-cta-section__inner {
	display: flex;
    gap: 200px;
    max-width: 1600px;
    margin: 0 auto;
}

.multi-media-cta-section__content {
	width: 50%;
    display: flex;
    align-items: center;
}

.multi-media-cta-section__content-inner {
	display: flex;
    flex-direction: column;
    gap: 50px;
}

.cta-default-title-img {
	max-width: 365px;
    width: 60%;
}

.multi-media-cta-section__title {
	color: #fff;
}

.multi-media-cta-section__body {
	color: #fff;
}

.multi-media-cta-section__content .multi-media-cta-section__content-inner .multi-media-cta-section__button {
	color: #fff !important;
    border-color: #fff !important;
}

.multi-media-cta-section__content .multi-media-cta-section__content-inner .multi-media-cta-section__button:hover {
	color: #3AAA35 !important;
}

.multi-media-cta-section__content .multi-media-cta-section__content-inner .multi-media-cta-section__button::before {
	background: #fff !important;
}

.cta-media--Video, .cta-media--Image {
	width: 50%;
    display: flex;
    align-items: center;
}

.cta-media__video {
	max-width: 100%;
    border-radius: 5px;
}

.cta-media__image {
	border-radius: 5px;
}

@media (max-width: 1400px) and (min-width: 1025px) {

	.multi-media-cta-section__inner {
    	gap: 100px;
    }

}

@media (max-width: 1024px) {

	.multi-media-cta-section {
    	padding-left: 0;
        padding-right: 0;
    }
    
    .multi-media-cta-section__container {
    	border-radius: 0;
    }

	.multi-media-cta-section__inner {
 		flex-direction: column;
        gap: 80px;
 	}
    
    .multi-media-cta-section__content, .cta-media--Video, .cta-media--Image {
    	width: 100%;
    }

}

@media (max-width: 767px) {

	.multi-media-cta-section {
    	padding-top: var(--padding-top-mobile, 30px);
        padding-bottom: var(--padding-bottom-mobile, 30px);
    }

	.multi-media-cta-section__container {
    	padding: 50px 20px;
    }
    
    .multi-media-cta-section__inner {
    	gap: 50px;
    }
    
    .multi-media-cta-section__content-inner {
    	gap: 30px;
    }

}